/*PAUL GIBBS PERIODONTICS STYLESHEET*/
/*AUTHOR: Eric Davis, PaperNapkin design studio*/

body,html{
	width:100%;
	margin:0;
	padding:0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div#container{
	width:992px;
	margin:15px 0 0 0;
	padding:0;
}

div#col_left{
	width:32px;
	margin:0;
	padding:0;
	float:left;
}

div#col_right{
	width:960px;
	margin:0;
	padding:0;
	float:right;
}

div#header{
	width:960px;
	clear:both;
	margin:0;
	padding:0;
}

div#logo{
	width:246px;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
}

div#nav_container{
	width:714px;
	height:100px;
	background:#bed3c3;
	float:right;
	margin:0;
	padding:0;
}

div#nav{
	width:220px;
	height:70px;
	background:#FFF;
	margin:15px 0 0 0;
	padding:0;
	float:right;
}

div#nav a{
	font-size:12px;
	font-weight:500;
	color:#777777;
	text-decoration:none;
}

div#nav a:hover{
	color:#6b9a77;
}

div#nav a.home{
	font-size:12px;
	font-weight:500;
	color:#388056;
	text-decoration:none;
}

div#nav a.home:hover{
	color:#6b9a77;
}

div#nav_left{
	width:100px;
	float:left;
	margin:5px 0 0 10px;
}

div#nav_right{
	width:100px;
	float:left;
	margin:5px 0 0 0;
}

/*HOME STYLES*/

div#home_mid{
	width:960px;
	padding:12px 0 0 0;
	margin:0;
	clear:both;
}

div#home_mid_left{
	background:#d4e7d9;
	width:237px;
	height:277px;
	float:left;
}

div#home_planmeca{
	width:960px;
	padding:11px 0 0 0;
	margin:0;
	clear:both;
}

div#slogan{
	width:200px;
	height:78px;
	float:right;
	margin:187px 0 0 0;
	background:#FFF;
}

div#slogan img{
	padding:15px;
}

div#home_mid_right{
	width:745px;
	height:277px;
	margin:0;
	padding:0;
	position:absolute;
	left:279px;
}

div#slideshow_text{
	position:absolute;
	z-index:999;
	left:295px;
	top:315px;
}

div#home_btm{
	width:960px;
	padding:11px 0 0 0;
	margin:0;
	clear:both;
}

div#home_btm_left{
	width:224px;
	float:left;
	padding: 0 0 12px 12px;
}

div#home_btm_mid{
	width:468px;
	float:left;
	padding: 0 0 12px 11px;
}

div#home_btm_right{
	width:234px;
	float:right;
}

#home_video{
	width:494px;
	float:left;
	margin:0;
	padding:0;
	display:block;	
}

#home_video_copy{
	width:249px;
	margin:0;
	padding:0;
	position:absolute;
	left:504px;	
	display:block;
}

#home_video_copy p{
	width:189px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#333;
	line-height:16px;
	text-align:right;
	position:absolute;
	left:20px;
}

/*INNER PAGE STYLES*/
div#inner_mid{
	width:960px;
	padding:12px 0 0 0;
	margin:0;
	clear:both;
}

div#inner_mid_left{
	background:#d4e7d9;
	width:237px;
	height:277px;
	float:left;
	text-align:right;
}

div#inner_content{
	width:700px;
	margin:0 0 12px 0;
	padding:14px 0 0 14px;
	float:right;
}

div#inner_content h1{
	font-size:14px;
	font-weight:bold;
	color:#26744d;
	text-transform:uppercase;
}

div#inner_content h2{
	font-size:12px;
	color:#333333;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
}

div#inner_content p{
	font-size:12px;
	color:#333333;
	margin-top:0;
	padding-top:0;
}

div#inner_content a{
	color:#388156;
	font-size:12px;
	text-decoration:underline;
}

div#inner_content a:hover{
	text-decoration:none;
}

div#inner_content li{
	font-size:12px;
	color:#388156;
	list-style-type:square;
}

div#staff{
	width:700px;
	height:220px;
	clear:both;
	background:#EEE;
	margin:0 0 15px 0;
	padding:0;
}

div#staff_paul{
	width:700px;
	height:335px;
	clear:both;
	background:#EEE;
	margin:0 0 15px 0;
	padding:0;
}

#staff_full{
	width:700px;
	clear:both;
	background:#EEE;
	margin:0 0 15px 0;
	padding:0 0 5px 0;
	display: block;
}

div#staff_image{
	width:150px;
	padding:10px;
	margin:0;
	float:left;
}

div#staff_paul_image{
	width:680px;
	padding:10px;
	margin:0;
	float:left;
}

div#staff_info{
	width:520px;
	padding:0 10px 0 0;
	margin:0;
	float:right;
}

div#staff_paul_info{
	width:680px;
	padding:0 0 10px 10px;
	margin:0;
	float:left;
}

div#form_row{
	width:400px;
	clear:both;
	
}

div#form_submit{
	width:400px;
	clear:both;
	text-align:center;
}

div#form_submit input.submit{
	width:100px;
	height:30px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	border:none;
	background:#388156;
}

div#form_submit input.submit:hover{
	width:100px;
	height:30px;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	border:none;
	background:#bed3c3;
}

div#form_label{
	width:75px;
	font-size:12px;
	color:#388156;
	font-weight:bold;
	text-transform:uppercase;
	float:left;
	padding:0 0 5px 0;
}

div#form_field{
	width:315px;
	
	float:right;
	padding:0 0 5px 0;
}

div#form_field input{
	background:none;
	border:1px solid #388156;
	font-size:12px;
	color:#333;
}

div#form_field textarea{
	background:none;
	border:1px solid #388156;
	font-size:12px;
	color:#333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:237px;
	height:100px;
}

div#inner_sidebar{
	float:left;
}

div#title{
	width:200px;
	height:78px;
	float:right;
	margin:187px 0 0 0;
	background:#FFF;
}

div#title img{
	padding:15px;
}

div#ad_left{
	width:224px;
	padding:12px 0 12px 12px;
	clear:both;
	margin:0;
	float:left;
}

/* SMILE GALLERY */

div#smile_row{
	width:700px;
	clear:both;
	background:#EEE;
	margin:0 0 15px 0;
	padding:0;
}

div#smile_content{
	width:680px;
	padding:10px;
	margin:0;
}



/*FOOTER STYLES*/

div#footer{
	width:992px;
	height:55px;
	clear:both;
	margin:12px 0 0 0;
	background:#f3f9f4;
}

div#footer_contents{
	width:948px;
	height:45px;
	padding:7px 0 0 44px;
}

div#footer_info{
	float:left;
}

div#footer_links,
div#footer_social{
	float:right
}

div#footer_social{
	margin:0 10px 0 30px;
}

div#footer_links_left{
	float:left;
	text-align:left;
	padding-right:35px;
}

div#footer_links_mid{
	float:left;
	text-align:left;
	padding-right:35px;
}

div#footer_links_right{
	float:left;
	text-align:left;
	padding-left:15px;
}

div#footer h2{
	font-size:11px;
	margin:0;
	padding:0;
	color:#666;
	font-weight:normal;
}

div#footer p{
	font-size:10px;
	margin:0;
	padding:0;
	color:#999;
}

div#footer a{
	font-size:10px;
	margin:0;
	padding:0;
	color:#999;
	text-decoration:none;
}

div#footer a:hover{
	color:#666;
}

div#footer a.home{
	font-size:10px;
	margin:0;
	padding:0;
	color:#367e54;
	text-decoration:none;
}

div#footer a.home:hover{
	color:#74b790;
}